﻿
@font-face {
    font-family: 'IRANYekanXVF';
    src: url('/content/font/YekanXProVar/webfont/IRANYekanXVF.woff') format('woff-variations'),
    /* will be the standard and works in Safari now */
    url('/content/font/YekanXProVar/webfont/IRANYekanXVF.woff') format('woff');
    /* for the other supporting browsers */
    font-weight: 100 1000;
    font-display: fallback;
}

@font-face {
    font-family: IRANYekanX;
    src: url('/content/font/YekanXProVar/webfont/staticfonts/IRANYekanX-regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: IRANYekanX;
    src: url('/content/font/YekanXProVar/webfont/staticfonts/IRANYekanX-bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
